Skip to main content
GET
/
api
/
reports
/
templates
/
{template_id}
Get Template
curl --request GET \
  --url https://api.example.com/api/reports/templates/{template_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "description": "<string>",
  "sections": [
    "<string>"
  ],
  "config": {},
  "is_global": true,
  "scope_type": "<string>",
  "scope_id": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "owner_id": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

template_id
string
required

Cookies

antidote_session
string | null

Response

Successful Response

id
string
required
name
string
required
description
string | null
required
sections
string[]
required
config
Config · object
required
is_global
boolean
required
scope_type
string
required
scope_id
string | null
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
owner_id
integer | null
required